@echo off
cls
echo.
echo    ** Assembling XXControls.lib library modules.
echo.
\masm32\bin\ml /c /coff XXControls.asm
echo.
echo    ** Linking XXControls.lib
echo.
\masm32\bin\link -lib "XXControls.obj" "/out:XXControls.lib" 
del XXControls.obj
dir *.*
pause
